<!DOCTYPE html>
<html lang="pl">
	<head>
		<title>Biurko Snape'a – Siedziba Radiowca</title>

		<!-- meta -->
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=Edge">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<meta name="description" content="Biurko Snape'a - przekład - Opowiadania ze Świata Czarodziejów (Harry Potter, Fantastyczne Zwierzęta). Radiowiec sprawdza się jako tłumacz.">
	<meta name="google-site-verification" content="MLQpjeoRJSH74Gld0ji_lygSTgCCOuvGzEk10k9Dg0c" />
	<meta name="fediverse:creator" content="@errata@101010.pl"><link rel="icon" href="https://www.radiowiec.eu/img/favicon.png" sizes="152x152" />

	<link href="img/favicon.ico" rel="icon" type="image/ico" />
	<link rel="apple-touch-icon-precomposed" href="img/favicon.png" />
	<link rel="canonical" href="https://www.radiowiec.eu/Biurko-Snape-a.html" />
 
	    <!-- css -->
		<link rel="stylesheet" href="css/bootstrap.min.css">
		<link rel="stylesheet" href="css/ionicons.min.css">
		<link rel="stylesheet" href="css/pace.css">
	    <link rel="stylesheet" href="css/custom.css">
	    <link rel="alternate" type="application/rss+xml" 
           title="Siedziba Radiowca" href="https://www.radiowiec.eu/rss.xml" />

	    <!-- js -->
	    <script src="js/jquery-3.5.1.min.js"></script>
	    <script src="js/bootstrap.min.js"></script>
	    <script data-pace-options='{ "eventLag": false }' src="js/pace.min.js"></script>
	    <script src="js/modernizr.custom.js"></script>
<!-- Google tag (gtag.js) -->
<script async src="https://www.googletagmanager.com/gtag/js?id=G-5HDZ2ZP13M"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'G-5HDZ2ZP13M');
</script>
	</head>

	<body id="single">
		<div class="container">	
			<header id="site-header">
				<div class="row">
					<div class="col-md-4 col-sm-5 col-xs-8">
						<div class="logo">
							<h1><a href="/"><b>Siedziba Radiowca</b></a></h1>
						</div>
					</div><!-- col-md-4 -->
					<div class="col-md-8 col-sm-7 col-xs-4">
						<nav class="main-nav" role="navigation">
							<div class="navbar-header">
  								<button type="button" id="trigger-overlay" class="navbar-toggle">
    								<span class="ion-navicon"></span>
  								</button>
							</div>

							<div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
  								<ul class="nav navbar-nav navbar-right">
    								<li class="cl-effect-11"><a href="/" data-hover="Home">Home</a></li>
    								<li class="cl-effect-11"><a href="https://blog.radiowiec.eu/" data-hover="Blog">Blog</a></li>
    								<li class="cl-effect-11"><a href="about.html" data-hover="O&nbsp;mnie">O&nbsp;mnie</a></li>
    								<li class="cl-effect-11"><a href="contact.html" data-hover="Kontakt">Kontakt</a></li>
  								</ul>
							</div><!-- /.navbar-collapse -->
						</nav>
						<div id="header-search-box">
							<a id="search-menu" href="#"><span id="search-icon" class="ion-ios-search-strong"></span></a>
							<div id="search-form" class="search-form">
								<form role="search" method="get" id="searchform" action="searchddg.php">
									<input type="search" placeholder="Search" name="query" required>
									<button type="submit"><span class="ion-ios-search-strong"></span></button>
								</form>				
							</div>
						</div>
					</div><!-- col-md-8 -->
				</div>
			</header>
		</div>

		<div class="content-body">
			<div class="container">
				<div class="row">
					<main class="col-md-8">
						<article class="post post-1">
							<header class="entry-header">
								<h2 class="entry-title">Biurko Snape'a</h2>
								<div class="entry-meta">
									<span class="post-category"><a href="texts-HP.html">Harry Potter &ndash; J. K. Rowling</a></span>
			
									<span class="post-date"><a href=""><time class="entry-date" datetime="2006-05-31">31 maja 2006</time></a></span>
			
									<span class="post-author"><a href="https://www.fanfiction.net/s/1742494/1/Snape-s-Desk">Snape's Desk &ndash; Mynuet</a></span>
			
									<span class="comments-link"><a href="">słów:&nbsp;1039</a></span>
								</div>
							</header>
							<div class="entry-content clearfix">
								<p>Severus Snape naprawdę nie był w&nbsp;nastroju.</p>
								<p>Nie żeby zwykle był pełen szczęścia i&nbsp;słodyczy, uważał raczej, że jeśli nawet kiedyś ciepłe uczucia leżały w&nbsp;jego naturze, to dawno już wygasły. Miał jednak właśnie wyjątkowo zły humor, bo jego wyjazd na międzynarodowe sympozjum poświęcone eliksirom odwołano w&nbsp;ostatniej nanosekundzie, a&nbsp;Dumbledore zaraz radośnie zlecił mu pełno zaległej papierkowej roboty, o&nbsp;której Snape sądził, że dawno poszła w&nbsp;zapomnienie.</p>
								<p>W&nbsp;gniewie, który zaczynał wzbierać do poziomu furii, gwałtownie otworzył drzwi swojej klasy i&nbsp;natychmiast tego pożałował. Już w&nbsp;progu przywitał go bowiem widok znanego mu z&nbsp;nadskakiwania Potterowi Weasleya i&nbsp;tej cholernej Granger. W&nbsp;dodatku mających na sobie o&nbsp;wiele mniej ubrań, niż chciałby zobaczyć na którymkolwiek z&nbsp;uczniów, a&nbsp;cóż dopiero na tych dwojgu.</p>
								<p>Trzaśnięcie drzwiami sprawiło, że oderwali się od siebie i&nbsp;utkwili w&nbsp;nim przerażone spojrzenia, które w&nbsp;dwójnasób odwzajemnił.</p>
								<p>– Nie leżeć mi tu, idioci! Ubierajcie się! – zagrzmiał, po czym odwrócił wzrok, kiedy w&nbsp;pośpiechu usłuchali polecenia.</p>
								<p>Gdy tylko odsunęli się od jego biurka, podszedł do krzesła, chcąc zająć bezpieczną pozycję wykładowcy. Zamierzał się przysunąć i&nbsp;usiąść w&nbsp;pozie, w&nbsp;jakiej lubił udzielać nagany, z&nbsp;dłońmi na blacie, przypomniał sobie jednak, co właśnie miało na nim miejsce, i&nbsp;momentalnie postanowił zostawić ręce na podłokietnikach. Chwilę patrzył na zadziwiająco rozczochraną Granger i&nbsp;purpurowego Weasleya, nim wreszcie powiedział:</p>
								<p>– Wytłumaczcie się.</p>
								<p>Granger wydała z&nbsp;siebie zduszony odgłos, ni to pisk, ni to szloch, a&nbsp;Weasley zbielał tak makabrycznie, że chyba nawet jego liczne piegi – Snape byłby naprawdę szczęśliwszy nie wiedząc, jak daleko mu sięgają – też zbladły ze strachu. Wpatrywał się w&nbsp;chłopaka strasznym wzrokiem, jak to tylko on potrafił, aż ten w&nbsp;końcu zdołał wykrztusić:</p>
								<p>– My...</p>
								<p>– Proszę mi powiedzieć, panie Weasley, jeśli jest tyle różnych miejsc w&nbsp;zamku, gdzie można dać się złapać na tak gorącym uczynku... – zawiesił głos i&nbsp;spojrzeniem z&nbsp;góry zmierzył Granger, właśnie usilnie próbującą zapaść się pod ziemię – to czemu, do wszystkich diabłów, akurat MOJE biurko musieliście zbezcześcić?</p>
								<p>Dopiero po długiej chwili dał się słyszeć cichutki głosik, którego nikt by się nie spodziewał po tej samej Granger, co zwykle pałętała się po zamku i&nbsp;wszem wobec mówiła, jak należy żyć:</p>
								<p>– Taka tradycja.</p>
								<p>– Co proszę? – W&nbsp;tych słowach mało było z&nbsp;prośby, wiele zaś ze skazywania na śmierć przez powieszenie.</p>
								<p>Tym razem odezwał się Weasley, gdyż jego partnerka po raz pierwszy w&nbsp;karierze małej wszystkowiedzącej naprawdę wyglądała, jakby odebrało jej mowę:</p>
								<p>– To tradycja... proszę pana.</p>
								<p>Snape spiorunował rudego durnia spojrzeniem.</p>
								<p>– Panie Weasley, jestem w&nbsp;Hogwarcie już od dawna, i&nbsp;nigdy nie słyszałem, by... – urwał na moment, chcąc tak sformułować resztę zdania, żeby nie zacząć wrzeszczeć, czy też – Merlinie broń – się rumienić.</p>
								<p>Weasley zadrżał i&nbsp;przełknął ślinę, aż podskoczyła jego wydatna grdyka, po czym nabrał głęboko powietrza i&nbsp;pośpiesznie wyjaśnił:</p>
								<p>– Mmm... myślę, że to się zaczęło, kiedy Bill tu chodził.</p>
								<p>– Rozumiem – odpowiedział Snape, czując w&nbsp;kościach, że z&nbsp;odpowiedzi na pytanie, które zaraz zada, nie będzie zadowolony. – A&nbsp;na czym dokładnie polega ta tradycja?</p>
								<p>Weasley raz jeszcze zaprezentował zadziwiająco szeroki zakres dostępnych kolorów skóry, przybierając niezdrowy odcień zieleni.</p>
								<p>– No, na tym, żeby... to zrobić. Przed ukończeniem szkoły. I&nbsp;naciąć brzeg biurka na znak, że się udało.</p>
								<p>Snape nie mógł się powstrzymać i&nbsp;z&nbsp;przerażeniem zerknął na biurko. Do tej pory wszystkie uszkodzenia kładł na karb zwykłej nieostrożności i&nbsp;psot Irytka, traktując je jako normalne zużycie materiału.</p>
								<p>– Wszyscy Weasleyowie?</p>
								<p>Chłopak pokiwał głową i&nbsp;dodał:</p>
								<p>– Ale to nie tylko my, teraz już w&nbsp;ogóle wszyscy.</p>
								<p>– Chcecie mi powiedzieć – zaczął Snape szeptem, a&nbsp;jego głos podnosił się z&nbsp;każdym słowem – że MOJE biurko może profanować... i&nbsp;profanuje byle dureń, który tylko da radę namówić dziewczynę na wyskoczenie z&nbsp;bielizny?</p>
								<p>Weasley zatrząsł się, jakby przed nim uderzył piorun, lecz Granger nagle uniosła głowę. Tym nieznośnym tonem, przez który wręcz bał się wywoływać ją na lekcjach do odpowiedzi, oznajmiła:</p>
								<p>– Kobiety mają prawo czerpać przyjemność z...</p>
								<p>– Nie kończ tego zdania, Granger... – zaczął Snape, waląc pięścią w&nbsp;blat i&nbsp;wstając. Zamierzał dorzucić do tego groźbę, jednakże biurko, o&nbsp;którego wymianę męczył Dumbledore'a od początku roku szkolnego, ten właśnie moment wybrało, by w&nbsp;końcu oddać ducha. Blat pokrył się pajęczyną pęknięć biegnących od miejsca trafienia, zaś cały mebel drgnął, zachybotał się i&nbsp;zwyczajnie rozpadł na kawałki.</p>
								<p>Jeśli to było zaskoczeniem, to prawdziwym szokiem było usłyszeć, jak spod ruin ktoś krzyknął, a&nbsp;ktoś inny zaklął, i&nbsp;zobaczyć, jak opadająca chmura pyłu i&nbsp;trocin ukazuje wśród szczątków dwoje gramolących się ludzi, których nikt się tam nie spodziewał.</p>
								<p>– Ginny? – wydusił z&nbsp;siebie Weasley, a&nbsp;rzeczona osoba spokojnie wzięła się za ścieranie strużki krwi ze skroni Dracona Malfoya. – Ginny, co ty tu robisz?</p>
								<p>Malfoy uśmiechnął się krzywo w&nbsp;taki sposób, że Snape natychmiast wtrącił:</p>
								<p>– Żadnych szczegółów, proszę!</p>
								<p>Draco kiwnął głową i&nbsp;przyciągnął z&nbsp;powrotem do siebie zarumienioną dziewczynę, próbującą właśnie się od niego odsunąć.</p>
								<p>– Nnn... nie możesz! Nie z&nbsp;nim! – jęknął żałośnie Ron Weasley. – A&nbsp;co z&nbsp;Harrym?</p>
								<p>Ta, której Snape nigdy nie poświęcał szczególnej uwagi, jeśli nie liczyć ogólnego zainteresowania zaraz po wyjaśnieniu sprawy Komnaty Tajemnic, wymownie zerknęła na sufit i&nbsp;odparła:</p>
								<p>– No a&nbsp;CO ma być z&nbsp;Harrym? Wiesz, że jakby tu Luny nie przyprowadził, to nawet bym o&nbsp;tej całej zabawie nie wiedziała?</p>
								<p>We wnętrznościach Snape'a zawrzało na myśl, że blat, na którym jadał lunch, gościł nagiego Harry'ego Pottera. Weasleyowie zaczęli się tymczasem na siebie wydzierać, Granger wtrącała komentarze i&nbsp;próbowała przemówić im do rozsądku, a&nbsp;przynajmniej przedstawić swój punkt widzenia, zaś Malfoy robił miny zza pleców swej wybranki.</p>
								<p>W&nbsp;końcu Snape nie był w&nbsp;stanie dłużej tego znosić.</p>
								<p>– DOŚĆ! – Czworo nastolatków ucichło, wpatrując się w&nbsp;niego z&nbsp;takim strachem, że aż im – prócz Draco – pobielały kostki na zaciśniętych dłoniach. – Nie zażądam, żeby was wszystkich wyrzucono, ale tylko dlatego, że musiałbym to dokładnie umotywować, a&nbsp;chcę jak najszybciej ten epizod wymazać z&nbsp;pamięci, bo inaczej miałbym potem psychiczny uraz.</p>
								<p>Wydawało się, że Draco bardzo chce coś powiedzieć, jednak najwyraźniej w&nbsp;spojrzeniu, którym Snape go obrzucił, było coś, co przekonało go o&nbsp;konieczności zachowania milczenia. Mężczyzna zamknął oczy, żeby się opanować, i&nbsp;dokończył cicho:</p>
								<p>– Po prostu... wynoście się stąd.</p>
								<p>Zaraz po tym, jak po chwili zatrzasnęły się za nimi drzwi, Snape usiadł ciężko i&nbsp;ukrył twarz w&nbsp;dłoniach. Z&nbsp;samego rana będzie musiał załatwić sobie nowe biurko. Teraz jednak należało natychmiast znaleźć sposób na zabezpieczenie klasy przed włamaniami po godzinach, a&nbsp;później sprawdzić, ile zapomnienia przynosi butelka szkockiej.</p>
							</div>
						</article>
					</main>
					<aside class="col-md-4">
						<div class="widget widget-recent-posts">		
							<h3 class="widget-title">Najnowsze publikacje</h3>		
							<ul>
								<li>
									<a href="Odbicia-w-zwierciadle.html">Odbicia w&nbsp;zwierciadle</a>
								</li>
								<li>
									<a href="Z-wolnymi-rekami.html">Z&nbsp;wolnymi rękami</a>
								</li>
								<li>
									<a href="Niuchacze-i-nargle.html">Niuchacze i&nbsp;nargle</a>
								</li>
								<li>
									<a href="Wez-mnie-za-reke-kochanie.html">Weź mnie za rękę, kochanie</a>
								</li>
							</ul>
						</div>
						<div class="widget widget-archives">		
							<h3 class="widget-title">Archiwum</h3>		
							<ul>
								<li>
									<a href="archive202403.html">Marzec 2024</a>
								</li>
								<li>
									<a href="archive202301.html">Styczeń 2023</a>
								</li>
								<li>
									<a href="archive202109.html">Wrzesień 2021</a>
								</li>
								<li>
									<a href="archive202006.html">Czerwiec 2020</a>
								</li>
								<li>
									<a href="archive201602.html">Luty 2016</a>
								</li>
								<li>
									<a href="archive200605.html">Maj 2006</a>
								</li>
								<li>
									<a href="archive200604.html">Kwiecień 2006</a>
								</li>
								<li>
									<a href="archive200507.html">Lipiec 2005</a>
								</li>
							</ul>
						</div>

						<div class="widget widget-category">		
							<h3 class="widget-title">Strony</h3>		
							<ul>
								<li>
									<a href="https://radiowiec.ovh/errata/errata.html">Nieoficjalne Erraty</a>
								</li>
								<li>
									<a href="https://nadaje.radiowiec.eu/">Zapiski i&nbsp;nagrania</a>
								</li>
								<li>
									<a href="https://chomikuj.pl/vr5">Zachomikowane</a>
								</li>
							</ul>
						</div>
					</aside>
				</div>
			</div>
		</div>
		<footer id="site-footer">
			<div class="container">
				<div class="row">
					<div class="col-md-12">
						<p class="copyright">Teksty &ndash; &copy;&nbsp;2006&ndash;<span id="copyright-year">2024</span> by Radiowiec, motyw &ndash; &copy;&nbsp;2014 ThemeWagon.com</p>
					</div>
				</div>
			</div>
		</footer>

		<!-- Mobile Menu -->
		<div class="overlay overlay-hugeinc">
			<button type="button" class="overlay-close"><span class="ion-ios-close-empty"></span></button>
			<nav>
				<ul>
					<li><a href="/">Home</a></li>
					<li><a href="https://blog.radiowiec.eu/">Blog</a></li>
					<li><a href="about.html">O&nbsp;mnie</a></li>
					<li><a href="contact.html">Kontakt</a></li>
				</ul>
			</nav>
		</div>

		<script src="js/script.js"></script>
		<script src="js/custom.js"></script>

	</body>
</html>
